Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
Created page with "CSS placed here will be applied to all skins: Clean Recent Changes Embed: .clean-recent-changes .mw-changeslist-links, Hides (diff | hist): .clean-recent-changes .mw-changeslist-separator, Hides separators . .: .clean-recent-changes .mw-userlink, Hides username: .clean-recent-changes .mw-usertoollinks, Hides user talk/contribs: .clean-recent-changes .mw-plusminus-pos, /* Hides (+123)..."
 
No edit summary
Line 2: Line 2:


/* Clean Recent Changes Embed */
/* Clean Recent Changes Embed */
.clean-recent-changes .mw-changeslist-links,         /* Hides (diff | hist) */
.clean-recent-changes .mw-changeslist-links,           /* Hides (diff | hist) */
.clean-recent-changes .mw-changeslist-separator,     /* Hides separators . . */
.clean-recent-changes .mw-changeslist-separator,       /* Hides separators . . */
.clean-recent-changes .mw-userlink,                   /* Hides username */
.clean-recent-changes .mw-userlink,                   /* Hides username */
.clean-recent-changes .mw-usertoollinks,             /* Hides user talk/contribs */
.clean-recent-changes .mw-usertoollinks,               /* Hides user talk/contribs */
.clean-recent-changes .mw-plusminus-pos,             /* Hides (+123) green bytes */
.clean-recent-changes .mw-plusminus-pos,               /* Hides (+123) green bytes */
.clean-recent-changes .mw-plusminus-neg,             /* Hides (-123) red bytes */
.clean-recent-changes .mw-plusminus-neg,               /* Hides (-123) red bytes */
.clean-recent-changes .mw-plusminus-null,             /* Hides (0) gray bytes */
.clean-recent-changes .mw-plusminus-null,             /* Hides (0) gray bytes */
.clean-recent-changes .comment {                     /* Hides edit summary */
.clean-recent-changes .mw-changeslist-line-inner-tags, /* Hide tags */
.clean-recent-changes .comment {                       /* Hides edit summary */
     display: none !important;
     display: none !important;
}
}

Revision as of 09:57, 30 January 2026

/* CSS placed here will be applied to all skins */

/* Clean Recent Changes Embed */
.clean-recent-changes .mw-changeslist-links,           /* Hides (diff | hist) */
.clean-recent-changes .mw-changeslist-separator,       /* Hides separators . . */
.clean-recent-changes .mw-userlink,                    /* Hides username */
.clean-recent-changes .mw-usertoollinks,               /* Hides user talk/contribs */
.clean-recent-changes .mw-plusminus-pos,               /* Hides (+123) green bytes */
.clean-recent-changes .mw-plusminus-neg,               /* Hides (-123) red bytes */
.clean-recent-changes .mw-plusminus-null,              /* Hides (0) gray bytes */
.clean-recent-changes .mw-changeslist-line-inner-tags, /* Hide tags */
.clean-recent-changes .comment {                       /* Hides edit summary */
    display: none !important;
}